MAL-2024-6074

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/syscryptlibv2/MAL-2024-6074.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6074
Aliases
  • SNYK-PYTHON-SYSCRYPTLIBV2-5932104
Published
2024-06-25T13:43:05Z
Modified
2024-06-28T03:15:18.330470Z
Summary
Malicious code in syscryptlibv2 (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / syscryptlibv2

Package

Affected ranges

Affected versions

1.*

1.0.0